## magic-wormhole-transit-relay 0.1.2

=== debian/changelog ===
magic-wormhole-transit-relay (0.1.2-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 11 Apr 2018 19:08:41 -0400

magic-wormhole-transit-relay (0.1.1-1) unstable; urgency=low

  * New magic-wormhole dependency (Closes: #892205)
  * Autogenerated by py2dsp v1.20151008

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Mar 2018 18:34:10 +0000
