## magic-wormhole-transit-relay 0.2.1

=== debian/changelog ===
magic-wormhole-transit-relay (0.2.1-1) unstable; urgency=medium

  * new upstream release
  * bump standards

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 25 Oct 2019 11:17:47 -0400
