=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3,
                python3-mock,
                python3-setuptools,
                python3-twisted (>= 17.5.0~),
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/warner/magic-wormhole-transit-relay
 Vcs-Git: https://salsa.debian.org/debian/magic-wormhole-transit-relay.git
 Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole-transit-relay
