## magic-wormhole-transit-relay 0.3.1

=== debian/changelog ===
magic-wormhole-transit-relay (0.3.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by adapting code to work with newer Autobahn versions.
    Closes: #1115764

 -- Sascha Steinbiss <satta@debian.org>  Wed, 22 Oct 2025 01:08:25 +0200

magic-wormhole-transit-relay (0.3.1-0.1) unstable; urgency=medium

  * Non-Maintainer Upload.
  * New upstream version 0.3.1 (Closes: #1074683)
  * Remove dependency on python3-mock
  * Add build-dependency on python3-autobahn

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Aug 2024 02:06:02 +0200
