=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3,
-               python3-mock,
+               python3-autobahn,
                python3-setuptools,
                python3-twisted (>= 17.5.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/warner/magic-wormhole-transit-relay
 Vcs-Git: https://salsa.debian.org/debian/magic-wormhole-transit-relay.git
 Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole-transit-relay
