=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=magic-wormhole
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1

%:
	dh $@ --buildsystem=pybuild
